Scilab Function
Last update : 01/04/2004

mtell - binary file management

### Calling Sequence

  `mtell([fd])`

### Parameters

- `fd`: scalar. The `fd` parameter returned by the function `mopen`. -1 stands for last opened file. Default value is -1.

### Description

The function `mtell()` returns the offset of the current byte relative to the beginning of the file associated with the named stream `fd`.

### See Also

`mclose`, `meof`, `mfprintf`, `fprintfMat`, `mfscanf`, `fscanfMat`, `mget`, `mgetstr`, `mopen`, `mprintf`, `mput`, `mputstr`, `mscanf`, `mseek`, `mtell`, `mdelete`,